--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GetText::TextDomainManager
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: bind_to
- !ruby/object:RI::MethodSummary 
  name: cached=
- !ruby/object:RI::MethodSummary 
  name: cached?
- !ruby/object:RI::MethodSummary 
  name: clear_all_textdomains
- !ruby/object:RI::MethodSummary 
  name: output_charset
- !ruby/object:RI::MethodSummary 
  name: output_charset=
- !ruby/object:RI::MethodSummary 
  name: textdomain_pool
- !ruby/object:RI::MethodSummary 
  name: translate_plural_message
- !ruby/object:RI::MethodSummary 
  name: translate_singluar_message
name: TextDomainManager
superclass: 
